@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 広報誌 「ハイウェイニュース延岡」 Vol．30
/
==========================================================/*/

.fl-r{
	float:right;
	margin-left:1em;
}

.fl-r .m300{
	max-width:300px;
	margin-bottom:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.fl-r{
		float:none;
		display:block;
		margin:0 auto;
		text-align:center;
	}

	.fl-r .m300{
		max-width:100%;
		margin-bottom:0;
	}

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl[style*="--dtw"] > dt{
		width:100%;
		float:none;
	}

	dl[style*="--dtw"] > dd{
		width:100%;
		float:none;
		padding-left:1em;
		margin-bottom:1em;
	}

}

/*****************************
 詳しくはこちら
 *****************************/
article:has(h4){
	margin-top:var(--mgn-l);
	clear:both;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*----------------------------------

 広報誌 「ハイウェイニュース延岡」 Vol．27

 ----------------------------------*/
#actv-nbk-v27 #sec01-01 .img_box{
	padding-top: var(--mgn-l);
}

#actv-nbk-v27 #sec01-01 .img_box > figure > figcaption{
	max-width:350px;
	text-align:left;
}

#actv-nbk-v27 #sec01-02 figcaption{
	max-width:320px;
}